
.p-roomplan {
    margin-bottom: 60px;
}
.point p {
    text-align: left;
    margin: 0; 
    padding: 0;
    font-size: 1.2rem;
}
.point {
    position: relative;
    padding: 10px 20px;
    max-width: 100%;
    text-align: center;
    margin: 0 auto 30px;
}
.point::before,
.point::after{ 
    content:'';
    width: 18px;
    height: 26px;
    position: absolute;
    display: inline-block;
}
.point::before{
    border-left: solid 1px #C6BF8A;
    border-top: solid 1px #C6BF8A;
    top:0;
    left: 0;
}
.point::after{
    border-right: solid 1px #C6BF8A;
    border-bottom: solid 1px #C6BF8A;
    bottom:0;
    right: 0;
}

.p-roomplan__indexTab {
  margin-bottom: 30px;
}
@media (min-width: 767px) {
  .p-roomplan__indexTab {
    margin-bottom: 50px;
  }
}
@media (min-width: 959px) {
  .p-roomplan__indexTab {
    margin-bottom: 80px;
  }
}
.p-roomplan__indexTab ul {
  border-bottom: 5px solid #000A64;
}
.p-roomplan__indexTab ul li {
  width: 50%;
  display: flex;
  align-items: flex-end;
}
.p-roomplan__indexTab ul li a {
  display: flex;
  width: 100%;
  height: 60px;
  background-color: #E6E6E6;
  color: #000A64;
  justify-content: center;
  align-items: center;
  font-weight: 500;
  font-size: 120%;
}
.p-roomplan__indexTab ul li a:hover {
  text-decoration: none;
}
@media (min-width: 809px) {
  .p-roomplan__indexTab ul li a {
    font-size: 170%;
  }
}
@media (min-width: 959px) {
  .p-roomplan__indexTab ul li a {
    height: 75px;
  }
}
.p-roomplan__indexTab ul li.active a {
  height: 70px;
  background-color: #000A64;
  color: #fff;
}
@media (min-width: 959px) {
  .p-roomplan__indexTab ul li.active a {
    height: 80px;
  }
}
.p-roomplan__indexNav {
  margin-bottom: 40px;
}
@media (min-width: 767px) {
  .p-roomplan__indexNav {
    margin-bottom: 50px;
  }
}
@media (min-width: 959px) {
  .p-roomplan__indexNav {
    margin-bottom: 100px;
  }
}
.p-roomplan__indexNav > div {
  /* @include pc {
      width: 43.548%;
  } */
}
.p-roomplan__indexNav ul {
  gap: 15px;
}
@media (min-width: 767px) {
  .p-roomplan__indexNav ul {
    gap: 20px;
  }
}
@media (min-width: 959px) {
  .p-roomplan__indexNav ul {
    max-width: 1180px;
    margin-inline: auto;
  }
}
.p-roomplan__indexNav ul li {
  width: calc((100% - 15px) / 2);
}
@media (min-width: 767px) {
  .p-roomplan__indexNav ul li {
    width: calc((100% - 40px) / 3);
  }
}
@media (min-width: 959px) {
  .p-roomplan__indexNav ul li {
    width: calc((100% - 60px) / 4);
  }
}
.p-roomplan__indexNav ul li a {
  transition: opacity 0.2s;
  position: relative;
  display: block;
}
@media (hover: hover) {
  .p-roomplan__indexNav ul li a:hover {
    opacity: 0.6;
  }
}
.p-roomplan__indexNav ul li a.u-noLink {
  opacity: 1;
}
.p-roomplan__indexNav ul li a.u-noLink.u-gray {
  filter: grayscale(100%) opacity(30%);
}
.p-roomplan__indexNav ul li a .ato {
  position: absolute;
  top: 0;
  right: 0;
  width: 25%;
  max-width: 79px;
}
.p-roomplan__indexNav ul li a .ato img {
  vertical-align: top;
}
@media (min-width: 959px) {
  .p-roomplan__indexNav ul li a .ato {
    width: 79px;
  }
}
.p-roomplan__indexNav figure {
  margin-bottom: 40px;
  /* @include pc {
      width: 54.435%;
      margin-top: 0;
  } */
}
@media (min-width: 767px) {
  .p-roomplan__indexNav figure {
    margin-bottom: 55px;
  }
}
.p-roomplan__indexNav figure figcaption {
  font-size: 130%;
  margin-bottom: 1em;
}
@media (min-width: 809px) {
  .p-roomplan__indexNav figure figcaption {
    font-size: 180%;
  }
}
@media (min-width: 959px) {
  .p-roomplan__indexNav figure figcaption {
    font-size: 1.125rem;
    margin-bottom: 1.5em;
  }
}
.p-roomplan__guidance {
  border: 1px solid #000;
  padding: 8px;
  margin-bottom: 30px;
}
@media (min-width: 959px) {
  .p-roomplan__guidance {
    padding: 10px;
    margin-bottom: 70px;
  }
}
.p-roomplan__guidance p {
  font-size: 16px;
  line-height: 20px;
}
@media (min-width: 959px) {
  .p-roomplan__guidance p {
    font-size: 22px;
    line-height: normal;
  }
}
.p-roomplan__plan-menuNav {
  gap: 25px 15px;
  margin-bottom: 35px;
}
@media (min-width: 959px) {
  .p-roomplan__plan-menuNav {
    gap: 40px;
    margin-bottom: 90px;
  }
}
.p-roomplan__plan-menuNav li {
  position: relative;
  width: calc((100% - 15px) / 2);
}
@media (min-width: 767px) {
  .p-roomplan__plan-menuNav li {
    width: calc((100% - 30px) / 2);
  }
}
@media (min-width: 959px) {
  .p-roomplan__plan-menuNav li {
    width: calc((100% - 80px) / 3);
  }
}
.p-roomplan__plan-menuNav li.active :before {
  content: "";
  width: 0;
  height: 0;
  border-style: solid;
  border-color: #000A64 transparent transparent transparent;
  border-width: 10px 12px 0px 12px;
  position: absolute;
  bottom: -8px;
  left: 50%;
  transform: translate(-50%);
}
@media (min-width: 959px) {
  .p-roomplan__plan-menuNav li.active :before {
    bottom: -13px;
    border-width: 14px 16px 0px 16px;
    bottom: -12px;
  }
}
.p-roomplan__plan-menuNav li.active a {
  opacity: 1;
}
.p-roomplan__plan-menuNav li a {
  opacity: 0.5;
  transition: opacity 0.3s;
}
@media (hover: hover) {
  .p-roomplan__plan-menuNav li a:hover {
    opacity: 0.6;
  }
}
.p-roomplan__plan-menuNav li a img {
  width: 100%;
}
.p-roomplan__underBody {
  flex-direction: column;
  gap: 10px;
}
.plan-info-sp {
    margin: 0 auto 30px;
    max-width: 380px;
}
@media (min-width: 767px) {
  .p-roomplan__underBody {
    flex-direction: row;
    gap: 40px;
  }
}
@media (min-width: 767px) {
  .p-roomplan__underBody > div.u-txt {
    /* width: calc(31% - 40px);
    max-width: 332px; */
    width: 30.15%;
    padding-top: 30px;
  }
}
.p-roomplan__underBody > div.u-txt {
  padding-top: 30px;
}
.p-roomplan__underBody > div.u-txt h3 {
    margin: 0 auto 30px;
    max-width: 380px;
}
@media (min-width: 767px) {
  .p-roomplan__underBody > div.u-txt h3 {
    margin-bottom: 60px;
  }
}
@media (min-width: 959px) {
  .p-roomplan__underBody > div.u-txt h3 {
    margin-bottom: 40px;
  }
}
.p-roomplan__underBody > div.u-txt figure {
  margin: 20px 0 30px;
}
@media (min-width: 767px) {
  .p-roomplan__underBody > div.u-txt figure {
    margin: 10px 0 24px;
  }
}
@media (min-width: 959px) {
  /* .p-roomplan__underBody > div.u-txt figure {
    margin: 40px 0 50px;
  } */
}
.p-roomplan__underBody > div.u-txt dl {
  border-top: 1px solid #707070;
  font-size: 120%;
  margin-bottom: 30px;
}
@media (min-width: 767px) {
  .p-roomplan__underBody > div.u-txt dl {
    font-size: 80%;
  }
}
@media (min-width: 809px) {
  .p-roomplan__underBody > div.u-txt dl {
    font-size: 120%;
    margin-bottom: 30px;
  }
}
.p-roomplan__underBody > div.u-txt dl dt {
  padding: 5px 0;
  text-align: left;
  border-bottom: 1px solid #707070;
  width: 8em;
  display: flex;
  align-items: center;
}
@media (min-width: 767px) {
  .p-roomplan__underBody > div.u-txt dl dt {
    padding: 7px 0;
  }
}
@media (min-width: 959px) {
  .p-roomplan__underBody > div.u-txt dl dt {
    padding: 10px 0;
  }
}
.p-roomplan__underBody > div.u-txt dl dd {
  padding: 5px 0;
  border-bottom: 1px solid #707070;
  text-align: right;
  width: calc(100% - 8em);
  /* height: 50px; */
}
.p-roomplan__underBody > div.u-txt dl dd span {
    font-size: 1.4rem;
}
.p-roomplan__underBody > div.u-txt dl dd.h60 {
    height: 60px;
    display: flex;
    align-items: center;
    justify-content: flex-end;
}
@media (min-width: 767px) {
  .p-roomplan__underBody > div.u-txt dl dd {
    padding: 7px 0;
  }
}
@media (min-width: 959px) {
  .p-roomplan__underBody > div.u-txt dl dd {
    padding: 10px 0;
  }
}
.p-roomplan__underBody > div.u-txt .shiharai {
  margin: 0 0 30px;
}
@media (min-width: 959px) {
  .p-roomplan__underBody > div.u-txt .shiharai {
    margin: 0 0 50px;
  }
}
.plan-info-sp figure {
    margin-bottom: 50px;
}
.p-roomplan__underBody > div .plan-pdf a {
  display: block;
  border-radius: 5px;
  border: 1px solid #0b1147;
  color: #0b1147;
  position: relative;
  /* background: rgb(3, 14, 104);
  background: linear-gradient(180deg, rgb(3, 14, 104) 0%, rgb(53, 83, 163) 6%, rgb(0, 11, 101) 12%, rgb(66, 107, 187) 92%, rgb(3, 14, 104) 100%); */
  padding: 20px;
  font-size: 120%;
  transition: opacity 0.2s;
}
.p-roomplan__underBody > div .plan-pdf a:hover {
  text-decoration: none;
  background: #0b1147;
  color: #fff;
}
.p-roomplan__underBody > div .plan-pdf a:hover span svg {
  color: #fff;
}
@media (hover: hover) {
  .p-roomplan__underBody > div .plan-pdf a:hover {
    opacity: 0.6;
  }
}
@media (min-width: 959px) {
  .p-roomplan__underBody > div .plan-pdf a {
    font-size: 200%;
  }
}
.p-roomplan__underBody > div .plan-pdf a span {
  width: 20px;
  height: 16px;
  position: absolute;
  right: 20px;
  top: 50%;
  margin-top: -8px;
}
@media (min-width: 959px) {
  .p-roomplan__underBody > div .plan-pdf a span {
    width: 35px;
    height: 28px;
    margin-top: -14px;
  }
}
.p-roomplan__underBody > div .plan-pdf a span svg {
  fill: #0b1147;
  width: 20px;
  height: 16px;
  vertical-align: top;
}
@media (min-width: 959px) {
  .p-roomplan__underBody > div .plan-pdf a span svg {
    width: 35px;
    height: 28px;
  }
}


.p-roomplan__underBody > div.u-txt .plan-terrace {
  margin-top: 30px;
  display: block;
  filter: drop-shadow(5px 5px 0px rgba(0, 0, 0, 0.4));
  transition: opacity 0.2s;
}
@media (min-width: 767px) {
  .p-roomplan__underBody > div.u-txt .plan-terrace {
    margin-top: 40px;
  }
}
@media (min-width: 959px) {
  .p-roomplan__underBody > div.u-txt .plan-terrace {
    margin-top: 50px;
  }
}
@media (hover: hover) {
  .p-roomplan__underBody > div.u-txt .plan-terrace:hover {
    opacity: 0.6;
  }
}
@media (min-width: 767px) {
  .p-roomplan__underBody > div.u-img {
    /* width: calc(100% - 420px); */
    width: 61.9%;
  }
}
@media (min-width: 767px) {
.p-roomplan__underBody > div.u-img .plan {
  /* border: 1px solid #707070; */
  padding: 30px 20px;
  position: relative;
}
}
.p-roomplan__underBody > div.u-img .plan {
  padding: 0 10px;
  display: flex;
  flex-direction: column-reverse;
  align-items: center;
  gap: 20px;
}
@media (min-width: 767px) {
  .p-roomplan__underBody > div.u-img .plan {
    padding: 40px 30px;
    text-align: left;
    display: flex;
    flex-direction: row;
    align-items: flex-start;
    justify-content: center;
    gap: 0;
    /* gap: 5%; */
  }
}
@media (min-width: 959px) {
  .p-roomplan__underBody > div.u-img .plan {
    padding: 30px 0 0;
  }
}
@media (min-width: 1239px) {
  .p-roomplan__underBody > div.u-img .plan {
    gap: 0;
  }
}
@media (min-width: 767px) {
.p-roomplan__underBody > div.u-img .plan img {
  padding: 0 40px;
}
}
.p-roomplan__underBody > div.u-img .plan img {
  padding: 0;
}
@media (min-width: 767px) {
.p-roomplan__underBody > div.u-img .plan figcaption {
  margin-top: 15px;
  padding: 0 10%;
  text-align: left;
  position: relative;
}
}
.p-roomplan__underBody > div.u-img .plan figcaption {
  padding: 0;
  text-align: center;
  font-size: 130%;
}
@media (min-width: 767px) {
  .p-roomplan__underBody > div.u-img .plan figcaption {
    padding: 0;
  }
  .p-roomplan__underBody > div.u-img .plan figcaption p {
    writing-mode: vertical-rl;
    font-feature-settings: initial;
    text-orientation: upright;
    font-variant-numeric: tabular-nums;
    font-size: 80%;
    text-align: left;
  }
  .p-roomplan__underBody > div.u-img .plan figcaption p span.stripe-marker  {
    writing-mode: vertical-rl;
    /* font-size: 80%; */
    -webkit-text-combine: unset;
    -ms-text-combine-horizontal: unset;
    text-combine-upright: unset;
  }
  .p-roomplan__underBody > div.u-img .plan figcaption p span {
    -webkit-text-combine: horizontal;
    -ms-text-combine-horizontal: all;
    text-combine-upright: all;
    font-variant-numeric: tabular-nums;
  }
  .p-roomplan__underBody > div.u-img .plan figcaption p span.text-rotate {
    margin-bottom: -7px;
    font-feature-settings: initial;
    text-orientation: upright;
    font-variant-numeric: tabular-nums;
    -webkit-text-combine: none;
    -ms-text-combine-horizontal: none;
    text-combine-upright: none; /* ←これ重要 */
    text-orientation: upright;
  }
  .p-roomplan__underBody > div.u-img .plan figcaption p span.number-rotate {
    font-feature-settings: initial;
    text-orientation: upright;
    font-variant-numeric: tabular-nums;
    -webkit-text-combine: none;
    -ms-text-combine-horizontal: none;
    text-combine-upright: none; /* ←これ重要 */
    text-orientation: upright;
  }
  .p-roomplan__underBody > div.u-img .plan figcaption p br.u-pc {
    display: inline;
  }
}
@media (min-width: 809px) {
  .p-roomplan__underBody > div.u-img .plan figcaption p {
    font-size: 120%;
  }
}
@media (min-width: 1239px) {
  .p-roomplan__underBody > div.u-img .plan figcaption {
    position: relative;
    left: -20px;
  }
  .p-roomplan__underBody > div.u-img .plan figcaption p {
    max-width: 103px;
  }
  .p-roomplan__underBody > div.u-img .plan figcaption.-atype {
    left: auto;
    right: -20px;
  }
}
.p-roomplan__underBody > div.u-img .plan figcaption::before, .p-roomplan__underBody > div.u-img .plan figcaption::after {
  content: "";
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  pointer-events: none;
  background: url(../images/roomplan/img_kakko_yoko.png) no-repeat left top/auto 100%;
}
@media (min-width: 767px) {
  .p-roomplan__underBody > div.u-img .plan figcaption::before, .p-roomplan__underBody > div.u-img .plan figcaption::after {
    background: url(../images/roomplan/img_kakko.png) no-repeat top center/100% auto;
  }
}
.p-roomplan__underBody > div.u-img .plan figcaption::after {
  rotate: 180deg;
}
@media (min-width: 767px) {
  .p-roomplan__underBody > div.u-img .plan img {
    width: 85%;
  }
}
@media (min-width: 1239px) {
  .p-roomplan__underBody > div.u-img .plan img {
    width: auto;
    max-width: 600px;
  }
}
.p-roomplan__underBody > div.u-img .plan-note {
  margin-top: 20px;
}
@media (min-width: 767px) {
  .p-roomplan__underBody > div.u-img .plan-note {
    margin-top: 30px;
  }
}
.p-roomplan__underBody > div.u-img .plan-note div:first-child {
  width: 75%;
}
.p-roomplan__underBody > div.u-img .plan-note div:last-child {
  width: 20%;
  max-width: 67px;
}
.p-roomplan__underBody > div.u-img .plan-note.-noterrace div:first-child {
  max-width: 300px;
}
.p-roomplan__underBody > div.u-img .plan-note.-terrace div:first-child {
  max-width: 516px;
}
.p-roomplan__mark {
    max-width: 300px;
    text-align: center;
    margin-inline: auto;
    width: 100%;
}
.p-roomplan__underTab {
  margin-top: 60px;
}
@media (min-width: 767px) {
  .p-roomplan__underTab {
    margin-top: 100px;
  }
}
@media (min-width: 959px) {
  .p-roomplan__underTab {
    margin-top: 150px;
  }
}
.p-roomplan__underTab > p {
  font-size: 130%;
  margin-bottom: 2em;
}
@media (min-width: 809px) {
  .p-roomplan__underTab > p {
    font-size: 180%;
  }
}
@media (min-width: 959px) {
  .p-roomplan__underTab > p {
    font-size: 1.125rem;
  }
}
.p-roomplan__underTab > ul {
  border-bottom: 5px solid #000A64;
  align-items: flex-end;
  margin-bottom: 20px;
}
@media (min-width: 767px) {
  .p-roomplan__underTab > ul {
    margin-bottom: 40px;
  }
}
@media (min-width: 959px) {
  .p-roomplan__underTab > ul {
    margin-bottom: 60px;
  }
}
.p-roomplan__underTab > ul li {
  width: 50%;
  display: flex;
  height: 60px;
  background-color: #E6E6E6;
  color: #000A64;
  justify-content: center;
  align-items: center;
  font-weight: 500;
  font-size: 120%;
  transition: background-color 0.5s;
}
.p-roomplan__underTab > ul li:hover {
  cursor: pointer;
}
@media (min-width: 809px) {
  .p-roomplan__underTab > ul li {
    font-size: 170%;
  }
}
@media (min-width: 959px) {
  .p-roomplan__underTab > ul li {
    height: 75px;
  }
}
.p-roomplan__underTab > ul li.active {
  height: 70px;
  background-color: #000A64;
  color: #fff;
}
@media (min-width: 959px) {
  .p-roomplan__underTab > ul li.active {
    height: 80px;
  }
}
.p-roomplan__underTab > div {
  position: relative;
}
.p-roomplan__underTab > div > div {
  opacity: 0;
  visibility: hidden;
  pointer-events: none;
  transition: all 0.5s;
}
.p-roomplan__underTab > div > div.active {
  opacity: 1;
  visibility: visible;
  pointer-events: auto;
}
.p-roomplan__underTab > div > div.list-terrace {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.p-roomplan__underTab > div > div ul {
  gap: 15px;
}
@media (min-width: 767px) {
  .p-roomplan__underTab > div > div ul {
    gap: 20px;
  }
}
@media (min-width: 959px) {
  .p-roomplan__underTab > div > div ul {
    max-width: 1180px;
    margin-inline: auto;
  }
}
.p-roomplan__underTab > div > div ul li {
  width: calc((100% - 15px) / 2);
}
@media (min-width: 767px) {
  .p-roomplan__underTab > div > div ul li {
    width: calc((100% - 40px) / 3);
  }
}
@media (min-width: 959px) {
  .p-roomplan__underTab > div > div ul li {
    width: calc((100% - 60px) / 4);
  }
}
.p-roomplan__underTab > div > div ul li a {
  position: relative;
  display: block;
  transition: opacity 0.2s;
}
@media (hover: hover) {
  .p-roomplan__underTab > div > div ul li a:hover {
    opacity: 0.6;
  }
}
.p-roomplan__underTab > div > div ul li a.u-noLink {
  opacity: 1;
}
.p-roomplan__underTab > div > div ul li a.u-noLink.u-gray {
  filter: grayscale(100%) opacity(30%);
}
.p-roomplan__underTab > div > div ul li a .ato {
  position: absolute;
  top: 0;
  right: 0;
  width: 25%;
  max-width: 79px;
}
.p-roomplan__underTab > div > div ul li a .ato img {
  vertical-align: top;
}
@media (min-width: 959px) {
  .p-roomplan__underTab > div > div ul li a .ato {
    width: 79px;
  }
}
.p-roomplan__jikiIcon {
  position: absolute;
  right: 3%;
  width: 70%;
  max-width: 161px;
  z-index: 1;
}
.p-roomplan__jikiIcon img {
  top: -0.8em;
  position: relative;
}
@media (min-width: 767px) {
  .p-roomplan__jikiIcon {
    right: 10px;
  }
}
.p-terrace {
  display: none;
}
.p-terrace__inner {
  background: url(../images/roomplan/1f_terrace/bg.png) repeat center center;
  position: relative;
  padding-bottom: 50px;
  overflow: hidden;
}
@media (min-width: 809px) {
  .p-terrace__inner {
    padding-bottom: 70px;
  }
}
.p-terrace__inner::after {
  content: "";
  position: absolute;
  width: 100%;
  left: 0;
  bottom: 0;
  height: 27.4709%;
  background: rgb(232, 234, 117);
  background: linear-gradient(0deg, rgba(232, 234, 117, 0.3) 0%, rgba(232, 234, 117, 0) 100%);
  mix-blend-mode: multiply;
  z-index: 0;
}
@media (min-width: 959px) {
  .p-terrace__inner::after {
    height: 23.9038%;
  }
}
.p-terrace__inner h4 {
  margin-bottom: -10vw;
}
@media (min-width: 809px) {
  .p-terrace__inner h4 {
    margin-bottom: -13%;
  }
}
.p-terrace__p01 {
  margin-bottom: -1.5vw;
  position: relative;
  z-index: 1;
}
@media (min-width: 809px) {
  .p-terrace__p01 {
    margin-bottom: -14.5%;
  }
}
.p-terrace__p02 {
  position: relative;
  z-index: 1;
}
@media (min-width: 809px) {
  .p-terrace__p02 {
    margin-bottom: 20px;
    right: -20px;
  }
}
@media (min-width: 809px) {
  .p-terrace__p03 {
    margin-bottom: 5px;
  }
}
.p-terrace__p04 + div p br {
  display: none;
}
@media (min-width: 809px) {
  .p-terrace__p04 + div p br {
    display: inline;
  }
}
@media (min-width: 809px) {
  .p-terrace__p04 {
    margin-bottom: 5px;
  }
}
.p-terrace__p05 {
  margin-bottom: 5px;
}
.p-terrace__points {
  display: flex;
  padding: 0 5%;
  margin-bottom: 30px;
  flex-direction: column;
  position: relative;
  z-index: 1;
  gap: 25px;
}
@media (min-width: 767px) {
  .p-terrace__points {
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: center;
  }
}
@media (min-width: 959px) {
  .p-terrace__points {
    max-width: 920px;
    margin-inline: auto;
    padding: 0;
    margin-bottom: 55px;
    gap: 30px;
  }
}
.p-terrace__points h5 {
  border-bottom: 1px solid #000;
  padding-bottom: 5px;
  margin-bottom: 10px;
}
.p-terrace__points + .u-note {
  position: relative;
  z-index: 1;
  margin-left: 5%;
  margin-right: 5%;
  font-size: 80%;
}
@media (min-width: 959px) {
  .p-terrace__points + .u-note {
    max-width: 920px;
    margin-left: 0;
    margin-right: 0;
    margin-inline: auto;
  }
}
@media (min-width: 767px) {
  .p-terrace__points > div {
    width: calc((100% - 25px) / 2);
  }
}
@media (min-width: 959px) {
  .p-terrace__points > div {
    width: calc((100% - 60px) / 3);
  }
}
.p-terrace__points > div div {
  font-family: "Zen Maru Gothic", serif;
  font-weight: 700;
  font-size: 110%;
}

.vbox-inline.vbox-figlio {
  width: 100%;
  max-width: 1000px;
  /* @include pc {
      height: auto;
      min-height: 420px;
  } */
}
/*# sourceMappingURL=roomplan.css.map */



.p-roomplan__underBody {
    margin-bottom: 120px;
}

#roomplan .main-img {
  margin: 0 auto 30px;
  max-width: 800px;
}
#roomplan .main-img h2 {
    text-align: center;
    font-size: 1.6rem;
    letter-spacing: 2px;
    font-family: 'ヒラギノ明朝 ProN W3', 'Hiragino Mincho ProN', 'Noto Serif JP', serif;
    margin-top: 30px;
}
#roomplan .main-img p.lead {
    text-align: center;
    font-size: 1.4rem;
    font-family: 'ヒラギノ明朝 ProN W3', 'Hiragino Mincho ProN', 'Noto Serif JP', serif;
    margin-top: 30px;
    margin-bottom: 60px;
}
#roomplan .main-img .block_img {
    text-align: center;
    margin: 0 auto;
    flex-grow: 1;
    position: relative;
}
#roomplan .main-img .list_hover {
    width: 100%;
    position: absolute;
    top: 0;
    left: 0;
}
#roomplan .main-img .list_hover > li {
    display: none;
}
#roomplan .main-img .list_hover > li.current {
    display: block;
}
#roomplan .main-img p.small {
    text-align: right;
    font-size: 0.8rem;
}
/* レイヤー順を明示（念のため） */
#roomplan .main-img .block_img { position: relative; }
#roomplan .main-img .img_room { position: relative; z-index: 1; }
#roomplan .main-img .list_hover { z-index: 2; }

/* main画像を隠す（高さは残る） */
#roomplan .main-img .img_room.is-hidden {
  opacity: 0;
  visibility: hidden;
  transition: opacity .2s ease;
}



#roomplan .btn_area {
    width: 100%;
    margin: 0 auto 80px;
    display: none;
    flex-wrap: wrap;
    justify-content: center;
    margin-top: 30px;
}
#roomplan .btn_area li {
  width: calc((100% - 48px) / 5);
    /* width: calc(100% / 4 - 20px); */
    max-width: 280px;
    /* margin: 10px; */
    padding: 6px;
    position: relative;
    
}
#roomplan .btn_area li.current {
  background-color: #C6BF8A!important;
}
/* #roomplan .btn_area li.current img{
  filter: brightness(0.9);
} */
#roomplan .btn_area li.hovering {
  /* hover時の強調（例） */
  filter: brightness(1.2);
  transition: filter .5s ease;
  /* transition: filter .2s ease; */
}
/* #roomplan .btn_area li.current:hover {
  background-color: #444 !important;
  transition: 0.5s;
} */
/* #roomplan .btn_area li:not(.current):hover img {
  filter: brightness(1.2);
  transition: filter .2s ease;
} */
#roomplan .btn_area li a {
    display: block;
    width: 100%;
    height: 100%;
    margin: 0;
}
#roomplan .btn_area li a.no-link {
    pointer-events: none;
    /* opacity: 0.3; */
    filter: brightness(0.3);
}
#roomplan .btn_area li a.soldout {
    pointer-events: none;
}
#roomplan .btn_area li a:hover {
  filter: brightness(1.2);
  transition: filter .5s ease;
}

#roomplan .btn_area.active {
    display: flex;
}
.roomplan__indexTab ul {
    border-bottom: 5px solid #040000;
    display: flex;
}
.roomplan__indexTab ul li {
    width: 50%;
    display: flex;
    align-items: flex-end;
    transition: 0.5s;
}
.roomplan__indexTab ul li span {
    display: flex;
    width: 100%;
    height: 60px;
    background-color: #B5B5B6;
    color: #040000;
    font-family: 'ヒラギノ明朝 ProN W3', 'Hiragino Mincho ProN', 'Noto Serif JP', serif;
    justify-content: center;
    align-items: center;
    font-weight: 500;
    font-size: 1.6rem;
    cursor: pointer;
}
.roomplan__indexTab ul li.active span {
    height: 70px;
    background-color: #770000;
    color: #fff;
}
.terrace_point {
    margin: 45px;
}

@media (max-width: 960px) {
  #roomplan .btn_area li {
        width: calc(100% / 3 - 20px);
    }
    .roomplan__indexTab ul li span {
        font-size: 1rem;
    }
    #roomplan .main-img p.lead {
        font-size: 1rem;
    }
    .p-roomplan__underBody {
      margin-bottom: 60px;
  }
}
@media (max-width: 768px) {
  #roomplan .btn_area li {
      width: calc(100% / 2 - 20px);
  }
  .roomplan__indexTab ul li span {
        font-size: 0.9rem;
    }
    #roomplan .main-img h2 {
        font-size: 1.3rem;
        letter-spacing: 1px;
    }
    .terrace_point {
    margin: 45px 25px ;
  }
}


.p-roomplan__underBody > div.u-img .plan figcaption {
  white-space: nowrap;
}
@media (max-width: 768px) {
.p-roomplan__underBody > div.u-txt {
    padding-top: 30px;
    width: 100%;
}
.p-roomplan__underBody > div.u-img {
    width: 100%;
    margin-bottom: 40px;
}
.p-roomplan__underBody > div.u-img .plan figcaption {
    white-space: unset;
}
}